body {
	margin: 0px;
}
.topbg {
	background-image: url(../images/rep_1.jpg);
}
td {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
A 
{
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A:hover 
{
	COLOR: #186D94; TEXT-DECORATION: underline
}
.margin5 {
	margin-top: 5px;
}
.menubd {
	margin-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C6D4E3;
}
.menu {
	text-align: center;
}
.menu a{
	color: #607CAD;
	text-decoration: none;
	font-weight: bold;
	display: block;
	padding-top: 6px;
	padding-bottom: 5px;
}

.menu a:hover{
	color: #607CAD;
	text-decoration: none;
	background-color: #C6D4E3;
}
.search_t {
	font-weight: bold;
	color: #627586;
}
.input {
	font-family: Arial, Helvetica, sans-serif;
	height: 14px;
	width: 120px;
}

#imouter0 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#imenus0 li a{
	color:#fffff0;
	text-align:left;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding:6px 9px 4px 6px;
	background-color: #8C9FB0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
		#imenus0 li:hover>a {background-color:#F7F7F7; color:#E2144A; }
		#imenus0 li a.ihover, .imde imenus0 a:hover {background-color:#000000; color:#ffffcc; }
#imenus0 li ul {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}	
#imenus0 ul a, #imenus0 .imsubc li .imctitle  {
	background-color:#8C9FB0;
	color:#ffffff;
	text-align:left;
	font-weight:normal;
	text-decoration:none;
	padding:6px 9px 4px 6px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}	
		#imenus0 ul li:hover>a {background-color:#ffffff; color:#E2144A; }
		#imenus0 ul li a.ihover {background-color:#fffff; color:#E2144A; }.line {
	color: #CBD6DC;
}
.footlink {
	padding-top: 4px;
	background-color: #E5E6E8;
}
.h22 {
	line-height: 22px;
}

.h25 {
	padding-right: 8px;
	padding-left: 8px;
	line-height: 22px;
}
.subt {
	color: #607CAD;
	background-image: url(../images/t_1.jpg);
	padding-left: 10px;
}
.text14 {
	font-size: 14px;
	color: #306B95;
	font-weight: bold;
}
.h20 {
	line-height: 20px;
}
.link1 {
	color: #607CAD;
}
